--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1743862802.21106'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1743859981.19452'
    into_interval: 1d
    time: '1743859981.29102'
  minmax: 
    max: '1743862802.11684'
    min: '1743843136.77028'
    mtime: '1743862741'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1743862802.11684'
    path: 02STAMP
    type: new
  - 
    epoch: '1743862682.54629'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1743862682.52003'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1743862682.18189'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1743861542.26702'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1743861542.25594'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1743861542.1924'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1743861542.10542'
    path: 00whois.xml
    type: new
  - 
    epoch: '1743861542.09486'
    path: 00whois.html
    type: new
  - 
    epoch: '1743861155.0673'
    path: id/S/SK/SKAJI/CHECKSUMS
    type: new
  - 
    epoch: '1743861154.61806'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1743861154.29613'
    path: id/S/SC/SCHROEDER/CHECKSUMS
    type: new
  - 
    epoch: '1743861153.63453'
    path: id/S/SA/SAIFTYNET/CHECKSUMS
    type: new
  - 
    epoch: '1743861150.17534'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1743861149.26363'
    path: id/M/ML/MLAWREN/CHECKSUMS
    type: new
  - 
    epoch: '1743861147.10152'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1743861146.40699'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1743861144.28296'
    path: id/J/JJ/JJATRIA/CHECKSUMS
    type: new
  - 
    epoch: '1743861143.50902'
    path: id/J/JA/JACOBG/CHECKSUMS
    type: new
  - 
    epoch: '1743861141.99185'
    path: id/G/GR/GRYPHON/CHECKSUMS
    type: new
  - 
    epoch: '1743861141.52526'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1743861139.5342'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1743861139.34592'
    path: id/D/DD/DDUMONT/CHECKSUMS
    type: new
  - 
    epoch: '1743861138.65503'
    path: id/C/CU/CUKEBOT/CHECKSUMS
    type: new
  - 
    epoch: '1743861136.64929'
    path: id/B/BB/BBLACKM/CHECKSUMS
    type: new
  - 
    epoch: '1743861135.39326'
    path: id/A/AJ/AJWOOD/CHECKSUMS
    type: new
  - 
    epoch: '1743857537.7922'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1743857083.51601'
    path: id/J/JJ/JJATRIA/OpenTelemetry-0.028.meta
    type: new
  - 
    epoch: '1743857083.51448'
    path: id/J/JJ/JJATRIA/OpenTelemetry-0.028.readme
    type: new
  - 
    epoch: '1743857083.49296'
    path: id/J/JJ/JJATRIA/OpenTelemetry-0.028.tar.gz
    type: new
  - 
    epoch: '1743855832.57279'
    path: id/N/NH/NHORNE/Class-Simple-Cached-0.06.meta
    type: new
  - 
    epoch: '1743855832.57122'
    path: id/N/NH/NHORNE/Class-Simple-Cached-0.06.readme
    type: new
  - 
    epoch: '1743855832.55359'
    path: id/N/NH/NHORNE/Class-Simple-Cached-0.06.tar.gz
    type: new
  - 
    epoch: '1743854813.8045'
    path: id/S/SK/SKAJI/App-cpm-0.997022.meta
    type: new
  - 
    epoch: '1743854813.78661'
    path: id/S/SK/SKAJI/App-cpm-0.997022.tar.gz
    type: new
  - 
    epoch: '1743854341.95781'
    path: id/N/NH/NHORNE/HTML-OSM-0.05.tar.gz
    type: delete
  - 
    epoch: '1743854341.95409'
    path: id/N/NH/NHORNE/HTML-OSM-0.05.readme
    type: delete
  - 
    epoch: '1743854341.93878'
    path: id/N/NH/NHORNE/HTML-OSM-0.05.meta
    type: delete
  - 
    epoch: '1743853255.44135'
    path: id/S/SC/SCHROEDER/App-sitelenmute-3.04.meta
    type: new
  - 
    epoch: '1743853255.43969'
    path: id/S/SC/SCHROEDER/App-sitelenmute-3.04.readme
    type: new
  - 
    epoch: '1743853255.18819'
    path: id/S/SC/SCHROEDER/App-sitelenmute-3.04.tar.gz
    type: new
  - 
    epoch: '1743852467.9717'
    path: id/L/LN/LNATION/Hades-Realm-Compiled-Params-0.04.meta
    type: new
  - 
    epoch: '1743852467.96993'
    path: id/L/LN/LNATION/Hades-Realm-Compiled-Params-0.04.readme
    type: new
  - 
    epoch: '1743852467.95149'
    path: id/L/LN/LNATION/Hades-Realm-Compiled-Params-0.04.tar.gz
    type: new
  - 
    epoch: '1743852291.52971'
    path: id/L/LN/LNATION/Hades-Macro-YAML-0.04.meta
    type: new
  - 
    epoch: '1743852291.52796'
    path: id/L/LN/LNATION/Hades-Macro-YAML-0.04.readme
    type: new
  - 
    epoch: '1743852291.50494'
    path: id/L/LN/LNATION/Hades-Macro-YAML-0.04.tar.gz
    type: new
  - 
    epoch: '1743851582.10909'
    path: id/S/SH/SHINGO/JQ-Lite-0.17.meta
    type: new
  - 
    epoch: '1743851582.10761'
    path: id/S/SH/SHINGO/JQ-Lite-0.17.readme
    type: new
  - 
    epoch: '1743851582.09137'
    path: id/S/SH/SHINGO/JQ-Lite-0.17.tar.gz
    type: new
  - 
    epoch: '1743851259.61384'
    path: id/L/LN/LNATION/JSON-Lines-1.04.meta
    type: new
  - 
    epoch: '1743851259.61216'
    path: id/L/LN/LNATION/JSON-Lines-1.04.readme
    type: new
  - 
    epoch: '1743851259.58719'
    path: id/L/LN/LNATION/JSON-Lines-1.04.tar.gz
    type: new
  - 
    epoch: '1743850782.39011'
    path: id/S/SH/SHINGO/JQ-Lite-0.16.meta
    type: new
  - 
    epoch: '1743850782.38869'
    path: id/S/SH/SHINGO/JQ-Lite-0.16.readme
    type: new
  - 
    epoch: '1743850782.37347'
    path: id/S/SH/SHINGO/JQ-Lite-0.16.tar.gz
    type: new
  - 
    epoch: '1743850355.64557'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1743850342.2976'
    path: id/H/HA/HANJE/CHECKSUMS
    type: new
  - 
    epoch: '1743849763.84657'
    path: id/S/SH/SHINGO/JQ-Lite-0.15.meta
    type: new
  - 
    epoch: '1743849763.84519'
    path: id/S/SH/SHINGO/JQ-Lite-0.15.readme
    type: new
  - 
    epoch: '1743849763.82881'
    path: id/S/SH/SHINGO/JQ-Lite-0.15.tar.gz
    type: new
  - 
    epoch: '1743848900.0172'
    path: id/D/DD/DDUMONT/Config-Model-Itself-2.025.meta
    type: new
  - 
    epoch: '1743848900.01557'
    path: id/D/DD/DDUMONT/Config-Model-Itself-2.025.readme
    type: new
  - 
    epoch: '1743848899.99414'
    path: id/D/DD/DDUMONT/Config-Model-Itself-2.025.tar.gz
    type: new
  - 
    epoch: '1743843136.77028'
    path: id/B/BI/BIGPRESH/CHECKSUMS
    type: new
